/*
Theme Name: Workaholic Pro
Theme URI: http://graphpaperpress.com/themes/workaholic-pro/
Description: Showcase your work on the web. A child theme for Modularity 3.0.0 and higher
Author: Graph Paper Press
Author URI: http://graphpaperpress.com
Template: modularity
Version: 3.0.4
Tags: light, fixed-width, three-columns, two-columns
License:  GPL
*/
@import url(../modularity/style.css);
/* Globals */
body {
    background: #D1EBEF
    }
p {
    color: #101a23
    }
a, a:visited {
    color: #101a23;
    border-bottom: 1px dotted #6BB5BF
    }
a:hover {
    color: #6BB5BF
    }
h3.sub {
    color: #8EC7CF;
    border-color: #A7D8DF
    }
h3.sub a {
    border: none
    }
caption {
    background: #6BB5BF;
    color: #101a23;
    font-weight: bold
    }
label {
    font-weight: normal
    }
div.colborder {
    border-color: #A7D8DF;
    margin-right: 24px
    }
blockquote {
    border-left: 5px solid #A7D8DF;
    margin-left: 0;
    padding-left: 1.5em
    }
hr {
    background-color: #A7D8DF
    }
.span-7 {
    width: 284px
    }
.span-16 {
    width: 617px
    }
/* Masthead */
#mastheader {
    width: 100%;
    background: #101a23
    }
#masthead {
    background: none;
    margin: 0 auto;
    padding: 20px 0;
    float: none;
    height: 60px;
    width: 950px
    }
#masthead #logo {
    float: left
    }
#masthead #logo h1 {
    float: none;
    width: auto;
    padding: 0;
    margin: 0
    }
#masthead #logo h1 a {
    color: #fff;
    border: none
    }
#masthead #logo h1 a:hover {
    color: #fff
    }
#masthead #logo .description {
    text-align: left;
    color: #22666F;
    font-family: Georgia;
    font-size: 14px;
    font-style: italic;
    float: none;
    margin: 0;
    padding: 0
    }
#masthead #search {
    float: right;
    width: auto;
    margin-top: 18px
    }
#masthead #search #s {
    background: #22666F url(images/search.png) no-repeat scroll 2px 4px;
    border: none;
    color: #101a23;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px
    }
#masthead #search #s:hover {
    background: #6BB5BF url(images/search.png) no-repeat scroll 2px 4px;
    color: #101a23
    }
/* Main navigation overrides */
.sf-menu .current-menu-item a, .sf-menu .current-menu-item a:visited {
    background-color: #FFF;
    color: #000
    }
.sf-menu {
    float: right;
    margin: 0;
    padding: 0;
    width: auto;
    position: relative;
    background: none;
    top: 17px;
    margin-right: 10px
    }
.sf-menu a, .sf-menu a:visited {
    color: #6BB5BF;
    border-bottom: none
    }
.sf-menu li a {
    font-size: 12px;
    font-weight: bold;
    padding: 6px 14px 8px 14px
    }
.sf-menu > li a {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px
    }
.sf-menu li a:hover {
    background: #D1EBEF;
    color: #101a23;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px
    }
.sf-menu > li {
    background: #04383F;
    color: #101a23;
    margin-right: 10px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    width: 115px
    }
.sf-menu li ul {
    margin: -3px 0 0 0;
    padding: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius-bottomleft: 12px;
    -moz-border-radius-bottomright: 12px;
    -webkit-border-bottom-right-radius: 12px;
    -webkit-border-bottom-left-radius: 12px;
    background: #D1EBEF;
    width: 115px !important
    }
.sf-menu li ul li {
    margin: 0;
    padding: 0;
    background: none
    }
.sf-menu li li a {
    font-size: 12px;
    background: none;
    padding: 2px 14px 8px
    }
.sf-menu li li a:hover {
    background: none
    }
.sf-menu a > .sf-sub-indicator {
    top: 8px
    }
.sf-menu li ul li .sf-sub-indicator {
    top: 2px
    }
.sf-menu li.sfHover {
    color: #101a23
    }
.sf-menu a.sf-with-ul {
    padding-right: 1.9em;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    -webkit-border-top-right-radius: 12px;
    -webkit-border-top-left-radius: 12px
    }
.sf-menu li.sfHover, .sf-menu a.sf-with-ul:hover {
    background: #D1EBEF;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius-topleft: 12px;
    -moz-border-radius-topright: 12px;
    -webkit-border-top-right-radius: 12px;
    -webkit-border-top-left-radius: 12px
    }
.sf-menu li ul li ul {
    margin: 0 0 0 -16px;
    padding: 8px 0 0 0;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px
    }
.sf-menu li ul li.sfHover, .sf-menu li ul li a.sf-with-ul:hover {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px
    }
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: none
    }
.sf-menu li.sfHover {
    background: #D1EBEF
    }
/* Welcome */
.hello {
    background: #A7D8DF;
    width: 100%;
    border-top: 1px solid #D1EBEF;
    border-bottom: 1px solid #8EC7CF
    }
.welcomebox {
    background: none;
    width: 950px;
    margin: 0 auto;
    overflow: hidden;
    display: table;
    padding: 40px 0;
    text-align: left
    }
.welcomebox h2 {
    color: #6BB5BF;
    float: none;
    font-size: 4em;
    font-weight: bold;
    margin: 0;
    padding: 0 20px 5px 0;
    line-height: 1.1;
    letter-spacing: -3px;
    vertical-align: middle;
    display: table-cell;
    text-shadow: #fff 0 0 1px
    }
.welcomebox h3 {
    line-height: 20px;
    font-size: 14px;
    vertical-align: middle;
    display: table-cell
    }
.welcomebox h3 a {
    font-style: italic;
    color: #101a23
    }
.welcomebox h3 a:hover {
    color: #45949F
    }
.welcomebox h3 {
    color: #101a23
    }
/* Featured Items */
.featureditems {
    background: #fff url(images/thumb-bg.jpg) no-repeat 7px 7px;
    margin: 0 0 30px 0;
    overflow: hidden;
    height: 164px;
    position: relative
    }
.featureditems a {
    border: none
    }
.featureditems h4 img {
    max-width: 270px;
    border: 0 none;
    height: 150px;
    position: absolute;
    top: 7px;
    left: 7px;
    width: 270px;
    z-index: 3
    }
.featureditems h4 {
    margin: 0
    }
.featureditems h4 a {
    color: #333;
    display: block;
    height: 134px;
    line-height: 1.2;
    overflow: hidden;
    padding: 15px
    }
.featureditems span.category {
    bottom: 0;
    color: #aaa;
    font-size: 12px;
    left: 0;
    position: absolute;
    margin: 0 18px 18px 23px
    }
.featureditems span.category a {
    color: #666
    }
.featureditems span.category a:hover, .featureditems a:hover {
    color: #333
    }
.featureditems span.title a {
    bottom: 0;
    left: 0;
    padding: 18px 18px 36px 23px;
    position: absolute;
    font-size: 14px
    }
#featured h3.sub {
    border-color: #A7D8DF;
    margin-bottom: 25px;
    padding-bottom: 10px
    }
#featured {
    margin: 20px 0 30px 0;
    overflow: hidden
    }
#featured img.attachment-thumbnail {
    max-width: 270px;
    overflow: hidden;
    display: inline
    }
.end {
    margin-bottom: 0;
    padding-bottom: 0
    }
/* Thumbnail Slider */
.sliderGallery {
    background: #D1EBEF;
    width: 2860px
    }
.slider-item span.slider-title {
    width: 262px
    }
.slider-item a.thumb, .slider-item .slider-title a, .slider-item a {
    border: none
    }
.slider-item .attachment-thumbnail {
    width: 270px;
    border: none
    }
#slider-handle {
    background: #A7D8DF
    }
.ui-slider-handle {
    background: #6BB5BF;
    border: none
    }
.slider-item {
    float: left;
    margin: 0 0 0 0;
    width: 270px
    }
#slider-section {
    height: 150px
    }
ul#slider-nav a {
    border: none
    }
/* Post Slider */
ul#slider-nav a {
    background: #A7D8DF
    }
ul#slider-nav a.activeSlide, ul#slider-nav a:hover {
    background: #6BB5BF
    }
.slide {
    background: #A7D8DF
    }
.slide-details .description p {
    color: #101a23
    }
.slide-details h2 {
    font-style: normal;
    line-height: 1.2
    }
.slide-details h2 a {
    color: #101a23;
    border: none
    }
.slide-details h2 a:hover {
    color: #6BB5BF
    }
.slide-thumbnail a {
    border: none
    }
.slide-details a.button {
    color: black;
    background: #6BB5BF;
    border: none;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px
    }
.slide-details a.button:hover {
    background: #D1EBEF
    }
/* Content */
.container {
    background: none;
    margin: 20px auto
    }
.container-inner {
    padding: 0
    }
.content {
    overflow: hidden
    }
.single .container-inner {
    padding: 20px 0
    }
.postmetadata {
    background: #A7D8DF;
    color: #6BB5BF
    }
.postmetadata a {
    color: #6BB5BF;
    border-bottom: 1px dotted #6BB5BF
    }
.postmetadata a:hover {
    color: #101a23;
    border-bottom: 1px dotted #101a23
    }
img.size-medium, img.alignnone {
    border: 10px solid #fff;
    padding: 0
    }
.wp-caption a {
    border: none
    }
.wp-caption p.wp-caption-text {
    padding: 0 0 10px
    }
.slider-item .thumbnail, .thumbnail, .attachment-thumbnail {
    width: 270px;
    max-width: 270px;
    border: 7px solid #fff
    }
/* Comments */
#commentform textarea {
    border: 5px solid #B5DADF;
    font-family: Arial
    }
#commentform textarea:hover {
    border: 5px solid #A7D8DF
    }
#respond {
    margin-bottom: 0
    }
#commentform input {
    border: 1px solid #A7D8DF;
    padding: 3px
    }
#commentform #submit {
    color: #A7D8DF;
    background: #101a23;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px
    }
#commentform #submit:hover {
    background: #23323F
    }
ol.commentlist li:hover {
    background: none
    }
ol.commentlist li {
    border-color: #A7D8DF;
    padding-right: 0;
    padding-left: 50px;
    padding-top: 10px
    }
ol.commentlist li div.comment-meta, ol.commentlist li.comment-author-admin div.comment-meta {
    background: #A7D8DF
    }
ol.commentlist li.comment-author-admin {
    border-color: #101a23
    }
ol.commentlist li div.comment-meta a, ol.commentlist li.comment-author-admin div.comment-meta a:hover {
    color: #101a23
    }
ol.commentlist li div.vcard img.avatar {
    padding: 3px;
    background: #fff;
    top: 10px
    }
ol.commentlist li div.reply a {
    background: #101a23;
    color: #fff;
    border: none
    }
ol.commentlist li div.reply a:hover {
    background: #23323F
    }
/* Sidebar Widgets */
#sidebar ul li a, ul.txt li {
    border-color: #A7D8DF;
    background: transparent url(images/li.png) no-repeat scroll 0 50%;
    padding-left: 15px
    }
#sidebar ul li a:hover, ul.txt li:hover {
    color: #6BB5BF;
    background: #DFFBFF url(images/li-white.png) no-repeat scroll 5px 50%;
    padding-left: 20px
    }
#sidebar #search #s {
    margin: 10px 0 0 0
    }
#sidebar table, #sidebar td, #sidebar th {
    text-align: center
    }
#sidebar td, #sidebar th {
    border-bottom: 1px solid #A7D8DF
    }
#sidebar th {
    background: #A7D8DF;
    color: #6BB5BF
    }
#sidebar a.portfolioheading {
    font-weight: bold;
    padding-left: 0;
    background: none
    }
#sidebar a.portfolioheading:hover {
    font-weight: bold;
    padding-left: 0;
    background: none
    }
/* Archive */
.archive h3 {
    margin: 0.5em 0
    }
.archive .content {
    margin: 2em 0
    }
/* Slider */
.sliderGallery {
    background: #000
    }
/* Portfolio Gallery */
#gallerys {
    border: 10px solid #fff;
    display: none;
    padding: 0;
    margin: 0
    }
#gallery-nav {
    margin: 2px 0 25px 0;
    padding: 0;
    list-style: none
    }
#gallery-nav li {
    display: inline;
    margin: 0;
    border-collapse: collapse
    }
#gallery-nav li.current a {
    color: #101a23;
    background: #fff
    }
#gallery-nav li a {
    color: #fff;
    font-weight: bold;
    border: none;
    padding: 3px 6px;
    background: #6BB5BF
    }
#gallery-nav li a:hover {
    background: #a7d8df;
    color: #101a23
    }
.attachment-medium {
    display: block
    }
/* Archive Navigation */
.navigation-archive {
    clear: both;
    margin: 20px 0 15px;
    height: 33px;
    text-align: center
    }
.next {
    background: url(images/prevnext.png) -105px -66px no-repeat;
    width: 85px;
    height: 33px;
    float: right
    }
.prev {
    background: url(images/prevnext.png) 0 -66px no-repeat;
    width: 105px;
    height: 33px;
    float: right
    }
.next a {
    background: url(images/prevnext.png) -105px 0 no-repeat;
    width: 85px;
    margin: 0;
    padding: 0
    }
.prev a {
    background: url(images/prevnext.png) 0 0 no-repeat;
    width: 105px;
    margin: 0;
    padding: 0
    }
.next a, .prev a {
    float: right;
    display: block;
    height: 33px;
    text-indent: -9999px;
    border: none
    }
.next a:hover {
    background-position: -105px -33px;
    border: none
    }
.prev a:hover {
    background-position: 0 -33px;
    border: none
    }
.navigation-archive .prev {
    float: left
    }
/* CATEGORY SECTION */
#category-stack {
    margin: 0 0 2em 0
    }
.byline {
    font-size: 0.9em;
    margin: 0 0 10px;
    color: #101a23
    }
.byline a {
    color: #101a23
    }
.more {
    margin: 0 0 1em 0;
    background: #A7D8DF
    }
.more ul {
    list-style: none;
    margin: 0;
    padding: 0
    }
.more ul li a {
    color: #101a23;
    height: 1%;
    line-height: 1.2em;
    border-bottom: 1px solid #6BB5BF;
    display: block;
    padding: 6px 0 6px 8px
    }
.more ul li a:hover {
    color: #6BB5BF;
    background-position: 1px 0.8em;
    background: #fff
    }
.more ul li a span {
    color: #696455
    }
.more ul li.active a {
    cursor: default;
    color: white
    }
.double-border {
    background: none;
    border-bottom: 1px solid #A7D8DF
    }
/* Footer */
#footer {
    padding: 0;
    color: #6BB5BF
    }
#footer p {
    color: #6BB5BF
    }
#footer a {
    color: #35848F;
    border-bottom: 1px dotted #1D575F
    }
#footer a:hover {
    color: #6BB5BF !important
    }
#footer-wrap {
    background: #101a23;
    margin: 0 auto;
    padding: 2em 0 3em;
    width: 100%;
    overflow: hidden
    }
#footer div.colborder {
    padding-right: 24px;
    margin-right: 25px;
    border-right: 1px solid #0C2B2F
    }
#footer hr {
    background: #092A2F
    }
#footer h3, #footer h3.sub {
    color: #0F474F;
    margin: 1.3em 0;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px
    }
#footer h4, #footer p.quiet {
    font-size: 11px
    }
#footer ul {
    margin: 0;
    padding: 0
    }
#footer ul li {
    padding: 0 0 4px 0;
    margin: 0
    }
#footer ul li a {
    display: inline;
    padding: 0
    }
#footer ul li a:hover {
    background: none
    }
#footer .item h4, #footer .item h4 a {
    font-size: 12px
    }
#footer .item h4 span {
    font-weight: normal;
    font-size: 11px
    }
#footer #twitter_update_list li {
    margin-bottom: 0.5em
    }
#footer #twitter_update_list li span a {
    display: inline;
    padding: 0
    }
#footer .item {
    margin: 0
    }
.item dt {
    clear: left;
    float: left;
    font-weight: bold;
    width: 60px
    }
.item dd {
    margin-left: 60px
    }
.page-template-page-blog-php img {
    border: none
    }